curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/overdue-reminders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"name": "<string>",
"recipients": {
"bcc": [
"jsmith@example.com"
],
"cc": [
"jsmith@example.com"
],
"to": [
"jsmith@example.com"
]
},
"terms": [
{
"body": "<string>",
"days_after": 5000,
"subject": "<string>"
}
]
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"recipients": {
"bcc": [
"jsmith@example.com"
],
"cc": [
"jsmith@example.com"
],
"to": [
"jsmith@example.com"
]
},
"terms": [
{
"body": "<string>",
"days_after": 5000,
"subject": "<string>"
}
]
}curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/overdue-reminders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"name": "<string>",
"recipients": {
"bcc": [
"jsmith@example.com"
],
"cc": [
"jsmith@example.com"
],
"to": [
"jsmith@example.com"
]
},
"terms": [
{
"body": "<string>",
"days_after": 5000,
"subject": "<string>"
}
]
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"recipients": {
"bcc": [
"jsmith@example.com"
],
"cc": [
"jsmith@example.com"
],
"to": [
"jsmith@example.com"
]
},
"terms": [
{
"body": "<string>",
"days_after": 5000,
"subject": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Time at which the OverdueReminder was created. Timestamps follow the ISO 8601 standard.
Time at which the OverdueReminder was last updated. Timestamps follow the ISO 8601 standard.
Show child attributes
Overdue reminder terms to send for payment
1Show child attributes
Was this page helpful?